/usr/pkg/lib/perl5/vendor_perl/5.42.0/sparc64-netbsd-thread-multi/Cpanel/JSON/XS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sparc64-netbsd-thread-multi/Cpanel/JSON/XS/Boolean.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sparc64-netbsd-thread-multi/Cpanel/JSON/XS/Type.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sparc64-netbsd-thread-multi/auto/Cpanel/JSON/XS/XS.so
/usr/pkg/lib/perl5/vendor_perl/bin/cpanel_json_xs
/usr/pkg/lib/perl5/vendor_perl/man/man1/cpanel_json_xs.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Cpanel::JSON::XS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Cpanel::JSON::XS::Boolean.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Cpanel::JSON::XS::Type.3
